---
Name: "alert/level"
Description: "Set the Alert Level when raising an alert"
Documentation: |
  This operators to override the default level via Param in tasks that raise alerts.

  For example, `alerts-on-content-change` uses the default value, but
  operators may define a WARN level by setting this value in the calling trigger.

Schema:
  default: INFO
  type: "string"
  enum:
    - "INFO"
    - "WARN"
    - "ERROR"
Meta:
  icon: "level up"
  color: "black"
  title: "Digital Rebar Community Content"
